/*@font-face {
  font-family: "Ebrima";
  font-weight: 400;
  src: url("./../font/ebrima.ttf") format("truetype");
}
@font-face {
  font-family: "Ebrima";
  font-weight: 700;
  src: url("./../font/ebrimabd.ttf") format("truetype");
}
@font-face {
  font-family: "InkFree";
  font-weight: 400;
  src: url("./../font/Inkfree.ttf") format("truetype");
}*/


.glossy-button {
    background-color: #e20000;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    background-image: linear-gradient( /* chrome */ hsla(0, 0%, 100%, 0.6), hsla(0, 0%, 100%, 0) 50%, hsla(0, 0%, 0%, 0.3) 50%, hsla(0, 0%, 100%, 0.2) );
    font-size: 21px;
    color: white;
    padding: 10px 25px;
    border: none;
    border-radius: 50px;
    margin: 10px;

    cursor: pointer;
    transition: transform 0.1s, box-shadow 0.1s;
}



.glossy-button:hover {
  transform: scale(1.05);
  color:white;
  text-decoration: none

}

body,
html {
  scroll-behavior: smooth;
}
h1,h2,h3,h4,h5,p{
    font-family: 'ABeeZee', sans-serif;
}
body nav{
  font-family: 'Montserrat', sans-serif;
}
ul li{
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-decoration: &bull;
}
.pos_rel{
  position: relative;
}
.img_logo{
  position: absolute;
 top: -59px;
    left: 32%;
    width: 200px;
}
.img_02{
  position: absolute;
  top: -85px;
  left: 23%;
}
.header__fix{
  background:linear-gradient(90deg, #f1d2cf 0%,#f1d2cf 15%,#d97f9b 40%,#d97f9b 43%,#f1d2cf 53%, #f1d2cf 100%);
  transition-duration: 500ms;
  z-index: 999;
}
.bg__s7{
  background: #da7d98;
  height: 528px;
}
.pic__s7{
  position: absolute;
  top: 0;
  left: 0;

}
.logo_header{
 padding-right: 80px;
 width: 210px;
}
.header_fixed{
  background:linear-gradient(90deg, #f1d2cf 0%,#f1d2cf 15%,#f1d2cf 40%,#f1d2cf 43%,#f1d2cf 53%, #f1d2cf 100%);
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 999;
}
.prod_s1{
  margin-top: 0!important;
  /*width: 625px;*/
}
.box_s1{
  position: relative;
  width: 750px;

}
.box_s1_abs{
  position: absolute;
 top: 74px;
    left: 440px;
}
.price_box_s1{
  position: relative;
  width: 220px;
  height: 220px;
}
.old_price_s1{
 position: absolute;
    top: 71px;
    left: 79px;
    font-size: 24px;
    font-weight: bolder;
    color:#000;
}
.new_price_s1{
  position: absolute;
    top: 114px;
    left: 33px;
    font-size: 38px;
    color: #fff;
    font-weight: bolder;
}
.pic_s4{
  margin-top: -120px;
  margin-left: -20px;
  width: auto;
}
.text__s4{
  margin-top: -150px;
}
.container_s6{
  max-width: 1000px;
  margin: 0 auto;
}
.center{
  text-align: center;
}
.pic__s6{
  width: 78%;
}
.box_s6_abs{
  position: absolute;
    top: 24px;
    left: 460px;
}
.btn__s6{
  position: absolute;
  top: 50%;
  left: 80%;
  transform: translateY(-50%);
  z-index: 100;
}
.bg_pic_s6_top{
  position: absolute;
  top: 0;
  left: 0;
}
.bg_pic_s6_bottom{
  position: absolute;
  bottom: 0;
  left: 0;
}
.box__s10{
  position: absolute;
  top: -50px;
  left: 200px;
  width: 600px;
}
.btn__s10{
   position: absolute;
  top: 45%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 300;
}
.pic_s10{
  position: absolute;
  top: -100px;
  right:0px;
}
.section__10{
  height: 700px;
  background: linear-gradient(to bottom,#fff 0%,#fff 30%,#d87999 30%,#d87999 60%,#fff 60%,#fff 100%);
}
.box_s10_abs{
  position: absolute;
    top: 40px;
    left: 420px;
}
.women_42{
  width: 750px;
}
.fill:hover, .fill:focus {
   box-shadow: inset 0 0 0 2em var(--hover);
}
.fill {
   --color: #a972cb;
   --hover: #cb72aa;
}
.move-nav:hover .nav-size{
  filter:blur(1px);
  opacity:.5;
  transform: scale(.98);
  box-shadow:none;
}
.move-nav:hover .nav-size:hover{
  transform:scale(1);
  filter:blur(0px);
  opacity:1;
  /*box-shadow:0 8px 20px 0px rgba(0,0,0,0.125*/);
}


/*figur transp*/
figure.snip1206 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #fff;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 220px;
  max-width: 310px;
  max-height: 220px;
  width: 100%;
  color: #000000;
  text-align: center;
}
figure.snip1206 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
figure.snip1206 img {
  opacity: 1;
  width: 60%;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.snip1206:after {
  background: #ffffff;
  width: 115%;
  height: 115%;
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  opacity: 0.90;
  -webkit-transform: skew(-45deg) scaleX(0);
  transform: skew(-45deg) scaleX(0);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
figure.snip1206 figcaption {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}
figure.snip1206 h2,
figure.snip1206 p {
  margin: 0;
  width: 100%;
  opacity: 0;
}
figure.snip1206 h2 {
  font-size: 20px;
  padding: 0 30px;
  display: inline-block;
  font-weight: 400;
  text-transform: uppercase;
}
figure.snip1206 p {
  padding: 0 50px;
  font-size: 1em;
  font-weight: 500;
}
figure.snip1206 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
figure.snip1206:hover:after,
figure.snip1206.hover:after {
  -webkit-transform: skew(-45deg) scaleX(1);
  transform: skew(-45deg) scaleX(1);
  transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
figure.snip1206:hover figcaption h2,
figure.snip1206.hover figcaption h2,
figure.snip1206:hover figcaption p,
figure.snip1206.hover figcaption p {
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
figure.snip1206:hover figcaption h2,
figure.snip1206.hover figcaption h2 {
  opacity: 1;
}
figure.snip1206:hover figcaption p,
figure.snip1206.hover figcaption p {
  opacity: 0.7;
}
/*endfigur transp*/


.shake-btn {
  /* Start the shake animation and make the animation last for 0.5 seconds */
  animation: shake 0.5s;

  /* When the animation is finished, start again */
  animation-iteration-count: infinite;
}

* {box-sizing: border-box;}

.img-zoom-container {
  position: relative;
}

.img-zoom-lens {
  position: absolute;
  border: 1px solid #d4d4d4;
  /*set the size of the lens:*/
  width: 40px;
  height: 40px;
}

.img-zoom-result {
  border: 1px solid #d4d4d4;
  /*set the size of the result div:*/
  width: 300px;
  height: 300px;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}
.shake-btn:hover {
  /* Start the shake animation and make the animation last for 0.5 seconds */
  animation: shake 8s;

  /* When the animation is finished, start again */
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

.ingred-move{
  margin-left: -150px;
}

.margin-pic-s1{
  margin-top: 127px;
  padding-bottom: 200px;
}
.margin-pic-s4{
  margin-top: 230px;
  /*padding-bottom: 200px;*/
}
.margin-s5{
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: -10px;
}
.h2-s5{
  color: #204e7a;
  font-size: 70px;
  margin-top: 150px;

}
.h2-s5-1{
   color: #204e7a;
  font-size: 50px;

  font-weight: bold;
  padding-left: 50px;
}
.style-s6{
  margin-left: -350px;
  padding-top: 150px;
}
.pic__s8{
  margin-top: -150px;
}
/*.width-s6{
  width: 80%;
  margin-left: 10px;
}*/
.rating-stars {
    color: #ffd203;
    }
.reviewer__status {
    color: #163ad7;
    margin: 0;
  }

  .pic__s2{
    margin-top: -200px;
  }
  .text__s2{
    margin-top: -200px;
  }

.button-green-mob{

  padding: 20px 50px;
  background: #11e011;
  color: white;
  font-size: 25px;
  text-decoration: none;
  border-radius: 6px;

}
.button-green-mob:hover{
  color: white;
text-decoration: none;
}

.button-green{

  padding: 20px 200px;
  background: #11e011;
  color: white;
  font-size: 50px;
  text-decoration: none;
  border-radius: 6px;
  transition-duration: 900ms;
}
.button-green:hover{
  padding: 25px 210px;
  background: #00be00;
  color: white;
  font-size: 50px;
  text-decoration: none;
  border-radius: 6px;
}

.btn-margin{
  margin-top: 40px;
  margin-bottom: 40px;
}

.h2-mob{
  font-size: 35px;
}

.mob-margin{
  margin-top: 20px;
  margin-bottom: 20px;
}

.photo {

  object-fit: cover;

  box-shadow: 4px 4px 4px 0 rgba(0,0,0,.4);

  transition: all .5s;

}

.photo:hover {
  box-shadow: 1px 1px 1px 0 rgba(0,0,0,0);
}
.button-s4{
  padding-top: 350px;
  padding-left: 100px;
}
.text-right{
  text-align: right;
}

.color-blue{
  color: #3da0ec;
}

.color-white{
  color: white;

}
.color-black{
  color: black;

}
.nav-size{
  padding: 15px 20px;
  font-size: 15px;
  font-weight: bold;
  border-radius: 20px;
  transition-duration: 500ms;
}
/*.nav-size:hover{
  padding: 10px 30px;
  font-size: 18px;
  font-weight: bold;
  border:1px solid #eaada6;
  background: #eaada6;
}*/
.mob-nav-size{
  font-size: 15px;
  text-align: center;
  opacity: 0.8;
  border-bottom: 0.5px solid black;
  transition-duration: 1s ;

}
.mob-nav-size:hover{
  font-size: 25px;
  opacity: 1;
  border-bottom: 2px solid black;

}
.mob-width-text{
  width: 95%;
  margin-left: 10px;
}
.br{
  border: 0px solid red;
}
.li-size{
  font-size: 20px;
  margin-top: 10px;
}
.move-nav{
  background: ;
  padding-left:730px ;
  padding-top: 10px;padding-bottom: 10px;
  display: inline-block;
}
.logo-move{
  margin-left: 20px;
  margin-top: 10px;
}
.about-move{
  padding-top: 60px;
  padding-left: 100px;
  padding-bottom: 100px;
  font-weight: bold;
}
.p-about{
  width: 650px;
  padding-left: 50px;
}
.p-just{
  text-align: justify;
}
.how-move-sec{
  padding-top: 50px;
  padding-bottom: 50px;
}
.icon1-move{
  padding-left: 70px;
  padding-top: 50px;
}
.p-width{
  width: 400px;
}
.bg-tick{
    background-image: url(../img/ti1.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 40px 40px;
    padding-left: 40px;
}
.bg-1{
  background-image: url(../img/_05.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 1050px;

}
.bg-2{
  background-image: url(../img/bgr2.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -100px!important;
}
/*.bg-3{
   background-image: url(../img/bgr3.png);
    background-repeat: no-repeat;
    background-size: cover;
}*/
.bg-4{
   background-image: url(../img/_51.jpg);
    background-repeat: no-repeat;
    background-position: right;
    height: 1000px;
}
.bg-5{
   background-image: url(../img/faq.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-6{
   background-image: url(../img/hh.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.nav-size-mob{
  padding: 8px 8px;
  font-size: 15px;

}

.nav-size-mob1{
  padding: 10px 28px;
  font-size: 15px;
}
.about-mob{
  padding-top: 30px;

}
.clearfix::after{
  content: "";
  display: block;
  clear: both;
}
.faq-margin{
  margin-top: 40px;
}
.pack-img{
  padding-top:;
  padding-bottom: 85px;
}
.footer-p-size{
  text-align: center;
  margin-top: 20px;
  font-size: 15px;
}
.foote-h3-size{
  text-align: center;
  margin-top: 20px;
  border-bottom: 1px solid #8c8c8c;
  color: #f04f50;
}
.p-size{
  line-height: 1.5;

  font-size: 20px;


}
.p-size-2{
  line-height: 2;
  margin-top: 35px;
  font-size: 30px;
  padding-bottom: 30px;
  text-align: justify;
}
.p-size-rev{
  line-height: 1.5;
  margin-top: 25px;
  font-size: 20px;
  padding-bottom: 30px;
  text-align: justify;
 width: 98%;

}
.img-rev{
  border-radius: 50%;
  margin-right: 10px;
}
.color-rev-name{
  color: #ef6a1b;
}
.mob-p-size{
  font-size: 20px;
  margin-left: 10px;
  width: 95%;
  text-align: justify;
}
.center{
  text-align: center;
}
.bgcolor-grey{
  background: #c9c8c2;
}
.zoom {
 /* padding: 50px;
  background-color: green;*/
  transition: transform .2s; /* Animation */
 /* width: 200px;
  height: 200px;*/
 /* margin: 0 auto;*/
}

.zoom:hover {
  transform: scale(1.02); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}


.zoom-ingred {
 /* padding: 50px;
  background-color: green;*/
  transition: transform .2s; /* Animation */
 /* width: 200px;
  height: 200px;*/
 /* margin: 0 auto;*/
}
.zoom-ingred:hover {
  transform: scale(1.07); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.zoom-faq {
 /* padding: 50px;
  background-color: green;*/
  transition: transform .2s; /* Animation */
 /* width: 200px;
  height: 200px;*/
 /* margin: 0 auto;*/
}
.zoom-faq:hover {
  transform: scale(1.01); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.blob{
  background:#7dc1f2;
  color: white;
  /*border-radius: 50%;*/
  margin-top :;
 padding: 10px 70px;

  box-shadow: #7dc1f2;
  transform: scale(1);
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 5px rgba(0, 0, 0, 0);
  }

  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}
.cube-grey{
  width: 400px;
  padding: 40px 30px;
  margin: 0 auto;
}
.dec-none{
  list-style-type: none;
}
.style-s2{
  padding-right: 150px;
  padding-top: 150px;
  text-align: right;
}
.p-move-left{
  margin-left:200px;
}
.move-min{
  margin-top: -40px;
}
.h2-size{
  padding: 20px 20px;
   margin-top: 10px;
   text-align: center;
   font-size: 50px;
}



nav a{
  text-decoration: none;
}
nav a:hover{
  color: black;
  text-decoration: none;
}
.rotate{
  -ms-transform: rotate(90deg); /* IE 9 */
  transform: rotate(90deg); /* Standard syntax */
}
.navbar-bg,
.who-are-we-bg {
  background: #ff4a7d;
  background: -moz-linear-gradient(90deg, #ff4a7d 0%, #ff4ea3 25%, #ff4a7d 60%);
  background: -webkit-linear-gradient(
    90deg,
    #ff4a7d 0%,
    #ff4ea3 25%,
    #ff4a7d 60%
  );
  background: linear-gradient(90deg, #ff4a7d 0%, #ff4ea3 25%, #ff4a7d 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff4a7d",endColorstr="#ff4a7d",GradientType=1);
}

.hero-bg {
  background: #f4f3f8;
  background: -moz-linear-gradient(180deg, #f4f3f8 0%, #e1e0e7 100%);
  background: -webkit-linear-gradient(180deg, #f4f3f8 0%, #e1e0e7 100%);
  background: linear-gradient(180deg, #f4f3f8 0%, #e1e0e7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f4f3f8",endColorstr="#e1e0e7",GradientType=1);
}

.bg-grey-gradient {
  background: #8e9295;
  background: -moz-linear-gradient(
    180deg,
    #8e9295 0%,
    #7d8895 50%,
    #dddee0 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    #8e9295 0%,
    #7d8895 50%,
    #dddee0 100%
  );
  background: linear-gradient(180deg, #8e9295 0%, #7d8895 50%, #dddee0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8e9295",endColorstr="#dddee0",GradientType=1);
}

.bg-grey,
.counter__heading {
  background-color: #f1f0f6;
}
.bgcolor-gray{
  background:#edecf2;
}

.bg-white {
  background-color: #fff;
}

.bg-pink,
.bg-pink:focus,
.bg-pink:hover,
.bg-pink:active {
  background-color: #ff4a7d;
}

.bg-pink-gradient {
  background: #fde8ee;
  background: linear-gradient(180deg, #fde8ee 0%, #f8a5bb 50%, #fde8ed 100%);
}

.bg-dark-pink-gradient {
  background: #ff4c7f;
  background: -moz-linear-gradient(
    180deg,
    #ff4c7f 0%,
    #ff0235 50%,
    #ff4b7e 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    #ff4c7f 0%,
    #ff0235 50%,
    #ff4b7e 100%
  );
  background: linear-gradient(180deg, #ff4c7f 0%, #ff0235 50%, #ff4b7e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff4c7f",endColorstr="#ff4b7e",GradientType=1);
}

.text-dark-grey {
  color: #858585;
}
.text-pink {
  color: #ff4fa4;
}
.text-gold {
  color: #ffc114;
}
.text-black {
  color: #000000 !important;
}
.text-white {
  color: #ffffff;
}

.move-left{
  padding-left: 50px;
}

.btn {
  border-radius: 0;
  padding: 0.27rem 1.75rem;
}
.btn,
.btn:hover {
  color: #ffffff;
}
.btn:focus {
  box-shadow: none;
}

.navbar .nav-link {
  color: black;
}

.section-header {
  font-size: 30px;
  color: #ffffff;
  padding: 10px 50px;
  text-align: center;
}

.counter {
  position: relative;
}
.counter__heading {
  word-spacing: -1px;
  transform: scale(0.75, 1.05);
  padding: 0 5px;
  z-index: 1;
  font-size: 20px;
}
.counter::after {
  content: "";
  display: block;
  position: absolute;
  top: 12px;
  border-bottom: 1px solid black;
  width: 100%;
}
.counter__time {
  display: flex;
  justify-content: center;
}
.counter__time__digits {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 5px;
  font-size: 24px;
}
.counter__time__digits span {
  font-size: 20px;
  color: #d00000;
  text-transform: uppercase;
}
.counter__bracket {
  color: #d00000;
  font-size: 28px;
  font-weight: 700;
  transform: scaleY(1.75);
  position: relative;
  top: 5px;
}
.counter__bracket:first-of-type {
  right: 30px;
}
.counter__bracket:last-of-type {
  left: 30px;
}

.hero__modal {
  flex: 1;
  position: relative;
}
.hero__modal img {
  width: 500px;
  max-width: 448px;
  transform: translateX(-100px);
  height: 100%;
  position: absolute;
}

@media (max-width: 545px) {
  .hero__modal img {
    max-width: 253px;
    /* height: auto; */
  }
  .hero__product .product__img {
    width: 150px;
  }
}

.hero__content {
  flex: 2;
}

.hero__content h4 {
  font-size: 48px;
}
.hero__content p {
  font-size: 36px;
}
@media (max-width: 1700px){

.pic_s10{
  right:0px;
}
  .btn__s6 {
    position: absolute;
    top: 72%;
    left: 152%;
    transform: translateY(-72%);
}
  .header__fix {
    background: linear-gradient(90deg, #f1d2cf 0%,#f1d2cf 11%,#d97f9b 27%,#d97f9b 25%,#f1d2cf 53%, #f1d2cf 100%);
}
.header_fixed{
  background:linear-gradient(90deg, #f1d2cf 0%,#f1d2cf 15%,#f1d2cf 40%,#f1d2cf 43%,#f1d2cf 53%, #f1d2cf 100%);
}
  .box_s1_abs{
    left: 373px;
  }
  .box_s6_abs{
    left: 460px;
}
  .box_s1{
    margin-left: -100px;
  }
  .img_logo {
    left: 25%;
}
  .img_02 {
    left: 15%;
}
   .style-s6{
    margin-left: -80px;
  }
  .move-nav{
    padding-left:500px ;
  }
    .small-pic{
      width:280px;
    }
    .dnone1{
      display: none;
    }
}
@media (max-width: 1600px){



  .header__fix {
    background: linear-gradient(90deg, #f1d2cf 0%,#f1d2cf 5%,#d97f9b 23%,#d97f9b 25%,#f1d2cf 43%, #f1d2cf 100%);
}
.header_fixed{
  background:linear-gradient(90deg, #f1d2cf 0%,#f1d2cf 15%,#f1d2cf 40%,#f1d2cf 43%,#f1d2cf 53%, #f1d2cf 100%);
}
  .img_logo {
    left: 19%;
}
  .img_02 {
    left: 8%;
}
  .move-nav {
    padding-left: 400px;
}
  .box_s1{
    width: 700px;
  }
  .box__s10{
    width: 600px;
    left: 50px;
  }
}
@media (max-width: 1500px){
  .img_logo {
    left: 12%;
}
  .img_02 {
    left: 0%;
}
  .move-nav {
      padding-left: 300px;
  }
}
@media (max-width: 1500px){
  .header__fix {
    background: linear-gradient(90deg, #f1d2cf 0%,#f1d2cf 1%,#d97f9b 21%,#d97f9b 19%,#f1d2cf 34%, #f1d2cf 100%);
  }
  .header_fixed{
  background:linear-gradient(90deg, #f1d2cf 0%,#f1d2cf 15%,#f1d2cf 40%,#f1d2cf 43%,#f1d2cf 53%, #f1d2cf 100%);
}
}

@media (max-width: 1450px){
  .box__s10{
    width: 600px;
    left: 140px;
    z-index: 100;
  }
  .btn__s6 {
    position: absolute;
    top: 72%;
    left: 50%;
    transform: translateY(-50%);
    z-index: 100;
  }
  .bg-1{
    background-position-x:60%;
  }


    .box_s1 {
      margin-left: -163px;
  }
}


@media (max-width: 1400px){
  .dnone-faq-pic{
    display: none;
  }
  .style-s6{
    margin-left: -60px;
  }
  .small-pic7{
    width: 70%;
  }
  .pic_s4{
    width: 600px;
  }
  .small-pic6{
    width: 100%;
  }
  .small-pic5{
    width: 85%;
  }
  .move-nav{
    padding-left:450px ;
  }
  .img_02 {
    left: 12%;
}
.img_logo {
    left: 24%;
}
  .logo_header {
    padding-right: 52px;
    width: 186px;
}
  .nav-size{
  padding: 10px 8px;
  font-size: 14px;
  font-weight: bold;
}
}

@media (max-width: 800px){

  .small-pic1{
    width: 90%;
  }

}
@media (max-width: 1350px){
  .img_logo {
    display: none;
}
  .img_02 {
    display: none;
}
  .logo_header{
    display: none;
  }
}



@media (max-width: 1320px){
  .new_price_s1{
    top: 90px;
    left: 43px;
    font-size: 35px;
  }
  .old_price_s1{
    top: 59px;
    left: 63px;
    font-size: 22px;
  }
  .price_box_s1{
    width: 180px;
    height: 180px;
  }
  .h2_s1{
    font-size: 40px!important;
  }
  .h5_s1{
    font-size: 20px!important;
  }
  .p_s1{
    font-size: 20px!important;
  }
  .badge_s1{
    width: 150px;
  }
      .box_s1 {
      width: 600px;
      margin-top: 0px;
  }
}

@media (max-width: 1320px){
  .box_s6_abs {
      left: 363px;
  }
}

@media (max-width: 1050px){
  .ingred-move{
  margin-left: -10px;
}
  .dnone-pic{
    display: none;
  }
  .h2-size{
  padding: 20px 20px;
   margin-top: 10px;
   text-align: center;
   font-size: 30px;
}

  .small-pic-mob{
    width: 100%;
  }
}
@media (max-width: 1205px){
  .img_logo,.img_02 {
    display: none;
}
  .pading-desc{
    padding-top: 20px;
  }
  .disp-none{
    display: none;
  }
  .style-s6{
    margin-left: -30px;
  }
  .small-pic6{
    width: 125%;
    margin-left:-50px;

  }
  .pack-img{
  padding-top:100px;
  padding-bottom: 85px;


}
}

@media (max-width: 1100px){
  .box_s1_abs {
    left: 301px;
  }
   .box_s1 {
      width: 550px;
      margin-top: -3px;
  }
}


@media (max-width: 1050px){
    .box__s10 {
    left: 61px;
  }
    .center-tab{
      text-align: center;
      margin-left: 100px;
    }
    .small-pic6{
    width: 130%;

  }
    .tablet-move{
      margin-top: 50px;
    }
    .icon-move-mob{
      text-align: center;
    }
    .p-width{
    width: 100%;
  }
    .move-left{
      margin-left: -60px;
    }
    .move-left1{
      margin-left: -80px;
    }
    .dnone3{
      display: none;
    }
    .small-pic{
      width:130px;
    }

}
@media (max-width: 1000px) {
  .hero-text {
    font-size: 20px !important;
  }
  .hero-heading{
    font-size: 24px !important;
  }
}

.hero__product {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
}
.hero__product img {
  max-width: 371px;
  max-height: 400px;
}
.hero__product__discount-img {
  width: 70px;
  height: 70px;
  position: absolute;
  top: 30px;
  left: 20px;
}
.hero__product__text-size {
  font-size: 18px;
}

.brands .brand__img {
  max-height: 100px;
  display: block;
  max-width: 130px;
  margin: 0 auto;
}

.who-we-are .section-header {
  background-color: #992f61;
}
.who-we-are .btn {
  color: black;
  background: #817f79;
  background: -moz-linear-gradient(
    180deg,
    #817f79 0%,
    #e5e0d6 50%,
    #817f79 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    #817f79 0%,
    #e5e0d6 50%,
    #817f79 100%
  );
  background: linear-gradient(180deg, #817f79 0%, #e5e0d6 50%, #817f79 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#817f79",endColorstr="#817f79",GradientType=1);
}

@media (max-width: 660px) {
  .who-we-are img {
    max-height: 250px;
  }
}

.wow-touch-about .section-header {
  background-color: #545659;
}

.ingredients .ingredient-item {
  position: relative;
}
.ingredients .ingredient-item img {
  max-width: 50%;
  display: block;
  margin: 0 auto;
  max-height: 200px;
}
.ingredients .ingredient-item .plus-icon::after {
  content: "+";
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #ff0149;
  width: 40px;
  height: 30px;
  text-align: center;
  font-size: 18px;
  border-radius: 50px;
  color: #ffffff;
  padding-top: 3px;
}


.use-wow-touch .section-header {
  background-color: #571a31;
}

.reviews .section-header {
  background-color: #999999;
}
.reviews .review__comment {
  font-family: "InkFree";
  margin-top: 20px;
  max-width: 500px;
  text-align: center;
  font-size: 24px;
}
.reviews .slider {
  position: relative;
}
.reviews .arrows {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  pointer-events: none;
}
.reviews .arrows .arrow-left,
.reviews .arrows .arrow-right {
  position: absolute;
  cursor: pointer;
  font-size: 36px;
  pointer-events: all;
  z-index: 10;
}
.reviews .arrows .arrow-left {
  left: 0;
}
.reviews .arrows .arrow-right {
  right: 0;
}

.course-duration .week-index {
  position: absolute;
  top: -10px;
  left: -10px;
  padding: 5px 15px;
  font-size: 18px;
  color: #fff;
  text-align: center;
  border-radius: 50px;
  background-color: #ff0149;
}

.footer {
  padding: 20px 0;
}
.footer__links,
.footer__link {
  color: #dc915d;
}
.footer__link {
  /* margin-left: 5px;
  margin-right: 5px; */
}
.footer__link:hover {
  text-decoration: none;
}

.step .w-90 {
  width: 90%;
  margin: 0 auto;
}
.step .line-through {
  text-decoration: line-through #000000 solid;
}
.step .side-img,
.step .decoration-img {
  position: fixed;
  width: 100%;
  left: 0;
  z-index: -1;
}
.step .side-img {
  height: 100%;
}
.step .side-img img {
  height: 100vh;
  transform: translateX(-40%);
}
.step .decoration-img {
  bottom: 0;
}
.step .decoration-img img {
  max-height: 100px;
  width: 100%;
  object-position: center;
  object-fit: cover;
}
.step .brand .logo {
  font-size: 36px;
  color: #ffffff;
  font-weight: 900;
}
.step .brand .logo span {
  color: #fa5fab;
}
.step .main-content {
  margin-left: 30px;
  background-color: rgba(0, 0, 0, 0.8);
  min-height: 90vh;
  margin-top: 2vh;
  flex: 1;
}
.step .main-content p {
  color: #ff4a7d;
  font-size: 14px;
}
.step .main-content .card-img {
  display: flex;
  flex-direction: column;
}
.step .main-content .card-img img {
  max-height: 100px;
}
.step .main-content .card-img img.fix-width {
  max-width: 70px;
}
.step .main-content .card-img a {
  color: red;
  background-color: transparent;
}
.step .main-content .card-text {
  font-size: 22px;
  font-weight: 700;
}
.step .main-content .card-text p {
  margin: 0;
}
.step textarea.font-control,
.step textarea.font-control::placeholder {
  color: #ffffff !important;
}
.step .feature__icon img {
  height: 50px;
  margin-top: 20px;
}
.step .feature__text {
  margin-top: 25px;
}
.step .feature__text h5,
.step .feature__text p {
  color: white;
}

.sticky-button {
    /* padding: 20px 0; */
    /* background-color: #b3d4f7; */
    position: sticky;
    top: 0;
    z-index: 2;
}

.sticky-order-button{
  display: none;
}

@media (max-width:940px){
  .pic__s6 {
    margin-top: 189px;
}
  .box_s1_abs {
    left: 203px;
    top: 159px;
    margin-top: -37px;
  }
  .box_s1{
    width: 450px;
    margin-left: -122px;
  }
  .box__s10 {
    width: 550px;
    left: 15px;
  }
  .box_s10_abs {
    left: 301px;
    top: 64px;
}
}


@media (min-width:992px) {
  .sticky-button .sticky-navbar{
    display: none;
  }

  .sticky-button .sticky-order-button{
    display: block;
  }
}

.alert_message {
    background-color: #ff4278;
    border: 3px dashed #fff;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 5px;
    margin-top: 10px!important;
    color: black !important;
}
.checkbox{
  top:0px;
  right:15px;
}

.backGrey2 {
    border: 2px solid #bad7f9;
    padding: 10px 5px 5px 5px;
    border-radius: 10px;
}
/*# sourceMappingURL=main.css.map */
@media (max-width:1200px){
    .prod_s1{
  width: 100%;
}
  .dnone-nav{
    display: none;
  }
}
@media (max-width:900px){
  .pic__s7{
    width: 100%;
  }
}
@media (max-width:850px){
  .bg_pic_s6_bottom{
    width: 100%;
  }
   .women_42{
    width: 700px;
  }
}


@media (max-width:830px){
  .box_s1_abs {
    left: 151px;
    top: 142px;
    margin-top: -37px;
  }
  .box_s1{
    width: 400px;
    margin-left: -122px;
  }
  .box_s10_abs {
    left: 301px;
    top: 64px;
  }
  .box__s10 {
    width: 550px;
    left: 15px;
  }
}

@media (max-width:767px){
  .box_s_abs_mob{
    position: absolute;
    right: 154px;
    bottom: 349px;
  }
  .box_s1_abs_mob{
    position: absolute;
    top: 168px;
    left: 410px;
  }
  .btn__mob{
    border:2px solid #fff;
    background: red;
    border-radius: 20px;
    padding: 7px;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin-right: 10px;
  }
  .pic_mob_s1{
    max-width: 600px;
  }
  .dnone{
  display: none;
}

}

@media (max-width:700px){
  .box_s_abs_mob {
    right: 119px;
  }
   .box_s1_abs_mob {
      top: 168px;
      left: 335px;
  }
}

@media (max-width:650px){
  .box_s_abs_mob {
    bottom: 300px;
  }
  .box_s1_abs_mob {
    top: 110px;
  }
  .pic_mob_s1{
    max-width: 500px;
  }
}
@media (max-width:600px){
  .box_s_abs_mob {
    bottom:270px;
  }
  .box_s1_abs_mob {
    top: 110px;
    left: 230px;
  }
}

@media (max-width:550px){
  .box_s_abs_mob {
      right: 50px;
  }
}


@media (max-width:450px){
  .box_s_abs_mob {
    bottom: 238px;
  }
  .new_price_s1 {
    top: 71px;
    left: 33px;
    font-size: 30px;
  }
  .old_price_s1 {
    top: 43px;
    left: 52px;
    font-size: 20px;
  }
  .price_box_s1 {
      width: 150px;
      height: 150px;
  }
}
@media (max-width:430px){
  .box_s_abs_mob {
    bottom: 208px;
}
   .box_s1_abs_mob {
      left: 208px;
  }
}
@media (max-width:400px){
  .btn__mob{
    font-size: 16px;
  }

   .box_s1_abs_mob {
      left: 184px;
      top: 99px;
  }
}
@media (max-width:380px){
  .box_s_abs_mob {
    bottom: 188px;
  }
  .new_price_s1 {
    top: 62px;
    left: 31px;
    font-size: 27px;
  }
  .old_price_s1 {
    top: 35px;
    left: 48px;
    font-size: 18px;
  }
   .price_box_s1 {
      width: 135px;
      height: 135px;
  }
}
@media (max-width:362px){
  .new_price_s1 {
    top: 56px;
    left: 28px;
    font-size: 25px;
  }
  .old_price_s1 {
    top: 29px;
    left: 43px;
    font-size: 17px;
  }
  .price_box_s1 {
    width: 125px;
    height: 125px;
  }
   .box_s1_abs_mob {
      left: 171px;
      top: 94px;
  }
}

@media (max-width:375px){
  .btn__mob{
    border:1px solid #fff;
    padding: 7px;
    font-size: 15px;
  }
  .slim_golo_mob{
    width: 85px!important;
  }
}
@media (max-width:350px){
  .box_s_abs_mob {
    bottom: 163px;
}
  .slim_golo_mob{
    width: 75px!important;
    margin-right: 0px!important;
  }
}
@media (max-width:340px){
  .box_s1_abs_mob {
    left: 160px;
    top: 82px;
  }
  .slim_golo_mob{
    width: 70px!important;
  }
}

@media (max-width:325px){
    .price_box_s1 {
      width: 118px;
      height: 118px;
  }
}


@media (max-width:1024px){
  .ampules-mob{
    width: 100%;
  }
}
